AI Sync

AI Call History

Monitoring Companies

GEThttps://app.rizzdial.com/api/ai/call-history/monitoring/companies
Monitoring Companies
curl --request GET \
  --url https://app.rizzdial.com/api/ai/call-history/monitoring/companies \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": 42,
      "name": "Acme",
      "email": "ada@example.com"
    }
  ],
  "success": true
}

Monitoring Companies#

Companies an agency (or permitted admin) can pass as company_id on the list, agents, and export endpoints. Other accounts receive 403.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
  --url https://app.rizzdial.com/api/ai/call-history/monitoring/companies \
  --header 'Authorization: Bearer {{bearer_token}}'
dataarray

id, name, email, company_id